### Enumeration

# Phosh MonitorPowerSaveMode

since: 0

#### Declaration

    enum Phosh.MonitorPowerSaveMode

#### Description [src]

The power save mode of a monitor.

Available since: 0

#### Members

`PHOSH_MONITOR_POWER_SAVE_MODE_OFF`

  The monitor is off (saving power)

  - Value: `0`
  - Nickname: `off`
  - Available since: 0
`PHOSH_MONITOR_POWER_SAVE_MODE_ON`

  The monitor is on.

  - Value: `1`
  - Nickname: `on`
  - Available since: 0